eZ Community » Forums » Setup & design » ezcss_load/ezscript_load not registered
expandshrink

ezcss_load/ezscript_load not registered

ezcss_load/ezscript_load not registered

Tuesday 02 August 2016 4:22:35 pm - 1 reply

Hi all,

i had an old installation of ezpublish 4.2 on one of ym websites and recently decided to update to ezpublish 5.4 (2014.11 community edition).

Now there is no css/js any more and i get the warnings:

Warning: eZTemplate Aug 02 2016 14:07:53
Operator 'ezscript_require' is not registered
Warning: eZTemplate Aug 02 2016 14:07:54
Operator 'ezcss_load' is not registered

How do i get the default admin-design shipped with version 5 to work?

Regards

Modified on Tuesday 02 August 2016 4:25:04 pm by Jannik Clausen

Wednesday 15 March 2017 6:31:24 am

Hello Jannik,

Welcome to the eZ Community!

With an older installation you may have needed to do the following to get the desired results.

First, check and make absolutely certain that ezjscore extension is enabled in your 'settings/override/site.ini.append.php' settings file.

Second, check and make certain that you have regenerated php class autoloads and that within your generated autoloads ezjscore php classes have been detected and included.

Third, clear all caches ... manually if possible. rm -vrf var/caches/* var/ezwebin_user/caches/* var/yoursiteacess_name/caches/*;

This should resolve this issue.

Apologies for our late reply.

We hope this helps!

Cheers,
Heath

expandshrink

You must be logged in to post messages in this topic!

36 542 Users on board!

Forums menu

Proudly Developed with from